@charset "utf-8";
/* CSS Document */
html{overflow:hidden;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font-family:"微软雅黑";font-size:12px;color:#000000;word-wrap:break-word;behavior:url("csshover.htc");}
button,input,select,textarea{font:12px/1.5  Arial, "宋体", Helvetica,  Verdana, sans-serif;word-wrap:break-word;color:#565756;}
ul,li{list-style:none;margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:100%;} 
img{border:none;border:0;vertical-align:middle;}
a{text-decoration:none;outline:none; font-size:14px; color:#FFF}
p{margin:0;padding:0;}
input,select,textarea{vertical-align:middle;*font-size:100%;}
input{margin:0;outline:none;padding:0;}
input::-ms-clear{display:none;}
.clearfix:after{
     content:".";       
     display:block;       
     height:0;       
     clear:both;       
     visibility:hidden;       

}
.clearfix{*zoom:1}


.n7,.n10,.n13,.n17{
	text-align: center;
	width:50%;
	margin:0 auto;
	vertical-align: middle;
    display: table-cell;
}
.n7 img,.n10 img,.n13 img,.n17 img{
	width:80%;
	
}



.ddw{position:absolute;left:0;top:0;color:#000;font-size:16px;z-index:9999;}
.ddw2{position:absolute;left:20px;top:0;color:#000;font-size:16px;z-index:9999;}
.num_box{position:relative;}
.num{width:100%;text-align:center;position:relative;}
.num p{position:absolute;top:0;left:50%;margin-left:-66px;}
.num ul{width:100%;position:absolute;left:0;top:0;height:100%;}
.num ul li{float:left;height:100%;position:relative;}
#num_0{background: no-repeat center #e60012;background-size:100% 100%;}
#num_1{background: no-repeat center #00bcd5;background-size:100% 100%;}
#num_2{background:no-repeat center #1cd85c;background-size:100% 100%;}
#num_3{background:no-repeat center #fec107;background-size:100% 100%;}
.fixed_r{position:absolute;right:10px;top:200px;z-index:999; }
.fixed_r li{width:30px;height:30px;background:#212121;border-bottom:0px solid #ccc; margin-top:5px;border-radius:50px;line-height:30px;color:#ffffff;font-size:16px;text-align:center;cursor:pointer;}
.fixed_r li.on{background:#757575;}
.n{position:relative; height:100%; MARGIN-RIGHT: auto; MARGIN-LEFT: auto; font-size:14px; color:#ffffff;display: table;
    width: 100%;}
.n1{position:absolute;right:80px;top:20px; width:200px; height:30px;}
.n2{position:absolute;left:115px;top:130px; width:239px; height:450px;}
.n3{position:absolute;left:420px;top:150px; width:475px; height:134px;}
.n4{position:absolute;left:530px;top:358px; width:241px; height:39px;animation:myfirst 1s;}
@keyframes myfirst
{
	
0%{left:640px; top:358px; width:120px; height:20px}
80%{left:520px; top:358px;}
100%{left:530px; top:358px;}
}
.n5{position:absolute;left:50%;top:50%; width:8%; margin-top:10%; margin-left:-6%;}
.n5 img{
	width:100%;
}
.n6 img{
	width:100%;
}
.androidTwo{
	position: absolute;
	left:0;
	top:10%;
	display: none;
	margin-top:-114%;
}
.phoneTwo{
	position: absolute;
	left:0;
	top:10%;
	display: none;
	margin-top:-114%;
}
.n6{position:absolute;left:50%;top:50%; width:8%;  margin-top:10%; margin-left:3%;}
/* .n7{position:absolute;left:101px; } */
.shipLink{
	position: absolute;
	right:50px;
	bottom:30px;
	color:#fff;
}
.n8{position:relative; MARGIN-RIGHT: auto; MARGIN-LEFT: auto; width:300px; height:75px;font-size:14px; color:#ffffff;}
/* .n10{position:absolute;left:120px;} */
.n11{position:absolute;left:467px;top:235px; width:388px; height:104px;}
/*.fixed_r .ziap{ animation:myseconda 2s; }*/
@keyframes myseconda{
	0%{ left:-800px; }
	100%{ left:15px;}
	}
@keyframes mysecondb{
	0%{ right:-800px; }
	100%{ right:0;}
	}
.ziap{ position:absolute; left:15px; top:60px; margin-top:15px; animation:myseconda 2.5s;}
.zibp{ position:absolute; right:0; top:0; animation:mysecondb 2.5s;}
.n12{position:absolute;left:583px;top:333px; width:383px; height:104px;}
/* .n13{position:absolute;left:120px;} */
@keyframes mythirda{
	0%{ left:-300px; }
	100%{ left:20px;}
	}
@keyframes mythirdb{
	0%{ right:-300px; }
	100%{ right:0;}
	}
.zi2b{ position:absolute; top:0; right:0; animation:mythirdb 2s;}
.zi2a{ position:absolute; top:70px; left:20px; animation:mythirda 2s;}
.n14{position:absolute;left:309px;top:196px; width:387px; height:101px;}
.n15{position:absolute;left:315px;top:384px; width:173px; height:73px;}
.n16{position:absolute;left:517px;top:384px; width:173px; height:73px;}
/* .n17{position:absolute;left:120px;} */
#num_4{background:no-repeat center #eeeeee;background-size:100% 100%;}
.er{position:absolute;width:100%; height:170px; font-size:14px; background-color:#e51c23;}
.er2{position:relative;width:1002px; height:170px; MARGIN-RIGHT: auto; MARGIN-LEFT: auto;}
.er3{position:absolute;left:53px;top:45px; width:324px; height:85px;}
.er4{position:absolute;width:100%;height:1000px; top:170px;background-color:#eeeeee;}
.er5{position:relative;width:1002px; height:1000px; MARGIN-RIGHT: auto; MARGIN-LEFT: auto;background-color:#ffffff;}
.er6{position:absolute;left:71px;top:145px; width:253px; height:201px;}
.er7{position:absolute;left:377px;top:145px; width:247px; height:203px;}
.er8{position:absolute;left:678px;top:145px; width:249px; height:203px;}
.red{ color:red;}
.cell1,.cell2{
	width:25%;
	vertical-align: middle;
    display: table-cell;
}
